Mon, 18 Oct 2021 08:56:32 UTC | login

Information for RPM samba-dc-libs-0:4.1.11-2.el6.i386.rpm

ID1016
Namesamba-dc-libs
Version4.1.11
Release2.el6
Epoch0
Archi386
SummarySamba AD Domain Controller Libraries
DescriptionThe samba4-dc-libs package contains the libraries needed by the DC to link against the SMB, RPC and other protocols.
Build Time2014-09-02 12:09:34 GMT
Size60,236
033f9242be568c1c642e668d6a797454
LicenseGPLv3+ and LGPLv3+
Buildrootstorage6-el6-build-90-57
Provides
samba-dc-libs = 0:4.1.11-2.el6
samba-dc-libs(x86-32) = 0:4.1.11-2.el6
samba4-dc-libs = 4.1.11-2.el6
Obsoletes
samba4-dc-libs < 4.1.11-2.el6
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
samba-common = 4.1.11-2.el6
samba-libs = 4.1.11-2.el6
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/share/doc/samba-dc-libs-4.1.114,096
/usr/share/doc/samba-dc-libs-4.1.11/README.dc-libs964
Component of No Buildroots